html {
	font-family: "trade-gothic-next", sans-serif;
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	background: #f2efef;
	animation: fadeInUp 2s ease-out;
}

@keyframes fadeInUp {
	from {
		opacity: 0;
		transform: translateY(20px);
	}
	to {
		opacity: 1;
		transform: translateY(0);
	}
}

img {
	display: block;
	animation: fadeInUp 4.25s ease-out;
	margin-block-end: 4em;
	max-width: 100%;
	height: auto;
}

::selection {
	background: rgba(249, 161, 27, 0.45);
}

.container {
	max-width: 800px;
	margin: 0 auto;
	padding: 2.125em;
	overflow: hidden;
}

a {
	color: inherit;
	text-decoration: none;
	border-bottom: 1px dotted currentColor;
	transition: color 0.3s ease, border-bottom-color 0.3s ease;
}

a.simple {
	color: inherit;
	text-decoration: none;
	border-bottom: 0;
	transition: color 0.3s ease;
}

a.simple:hover,
a.simple:active {
	color: #f9a11b;
	transition: color 0.3s ease;
}

a:hover,
a:active {
	color: #f9a11b;
	border-bottom-color: #f9a11b;
}

h1 {
	font-family: "trade-gothic-next-compressed", sans-serif;
	font-weight: 800;
	margin: 0;
	padding: 0;
	color: #005978;
	font-size: 3.3333em;
	line-height: 0.9em;
	text-wrap: balance;
	margin-block-end: 1em;
}

p {
	margin: 0;
	padding: 0;
	color: #2B2B2B;
	font-weight: 400;
	font-size: 1.3333em;
	line-height: 1.3333em;
	text-wrap: pretty;
	margin-block-end: 1em;
}

.NoEndMargin {
	margin-block-end: 0 !important;
}

.center {
	text-align: center;
	text-wrap: balance;
}

.larger {
	font-size: 2em;
	line-height: 0.9em;
	text-wrap: balance;
}

.smaller {
	font-size: 0.73333em;
	line-height: 0.9em;
	text-wrap: balance;
}

.spaceout {
	margin: 8vh auto;
}

.scriptfont {
	font-family: "fabiola-script", sans-serif;
	font-weight: 400;
	font-style: oblique;
	font-size: 2.45em;
}

.top-banner {
	position: sticky;
	top: 0;
	background-color: #511949;
	color: #511949;
	padding: 1.5em;
	width: 100%;
	text-align: center;
	z-index: 1000;
}

.top-banner p {
	margin: 0;
	color: #f2efef;
}

.top-banner a {
	margin: 0;
	color: #f2efef;
	transition: color 0.3s ease;
}

.top-banner a:hover {
	color: #f57a0b;
}

@media (prefers-color-scheme: dark) {
	body {
		background: #161C26;
	}
	p {
		color: #f2efef;
	}
	h1 {
		color: #f9a11b;
	}
}

@media (max-width: 767px) {
	body {
		padding: 0;
	}
	.container {
		padding: 0;
	}
}